-- 基础信息
base_info = {
	group_id = 133104826
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 道具141028
	{ config_id = 826001, gadget_id = 70217013, pos = { x = 938.177, y = 209.430, z = 336.672 }, rot = { x = 359.265, y = 359.381, z = 1.074 }, level = 16, chest_drop_id = 21920012, drop_count = 1, isOneoff = true, persistent = true, area_id = 5 },
	-- 道具141032
	{ config_id = 826002, gadget_id = 70217013, pos = { x = 894.248, y = 209.370, z = 301.443 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, chest_drop_id = 21920013, drop_count = 1, isOneoff = true, persistent = true, area_id = 5 },
	-- 道具141034
	{ config_id = 826003, gadget_id = 70217013, pos = { x = 961.695, y = 203.521, z = 370.247 }, rot = { x = 0.698, y = 1.112, z = 358.843 }, level = 16, chest_drop_id = 21920014, drop_count = 1, isOneoff = true, persistent = true, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 826001, 826002, 826003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
